name = "It Takes a Pillage (Fabric)"
filename = "takesapillage-1.19-1.0.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6c75d8abffeed7ec2478e275c31e40cf649e2de1"
url = "https://git.touhoudiscord.net/TouhouDiscordcraft/AOF6-Vocality/raw/branch/main/rehost/takesapillage-1.19-1.0.4.jar"